@charset "UTF-8";
body {
  	background-image: url("bg.png");
	background-color: #6aa84f;
	text-align: center;
	font-family: "Montserrat", Verdana, sans-serif;
	font-size: 1em;
}

div {
	background-color: #6aa84f;
  	width: 70%;
  	border: 3px solid #76af5c;
  	padding: 8%;
  	margin: 7%;
}

h1 {
 	font-family: "Montserrat Semi-Bold", sans-serif;
	color: white;
	font-size: 3em;
	
}

h3 {
	font-size: 1.2em;
	font-weight: normal;
}
p {
	line-height: 1.6;
}
p.footer {
	font-size: .9em;
	font-weight: normal;
	font-style: normal;
	color: white;	
}
a {
	color: white;	
}
a:link {
	text-decoration: none;
}a:hover {
	text-decoration: underline;
}
